{
  "name": "dexorder",
  "version": "0.0.0",
  "license": "UNLICENSED",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "clean": "vite clean",
    "build": "vite build",
    "preview": "vite preview",
    "lint": "eslint . --fix --ignore-path .gitignore"
  },
  "dependencies": {
    "@mdi/font": "6.9.96",
    "color": "^4.2.3",
    "core-js": "^3.29.0",
    "ethers": "^6.7.1",
    "flexsearch": "^0.7.43",
    "pinia": "2.1.6",
    "roboto-fontface": "*",
    "socket.io-client": "^4.7.2",
    "vue": "^3.2.0",
    "vue-router": "^4.0.0",
    "vuetify": "^3.4.6",
    "webfontloader": "^1.0.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.0.0",
    "eslint": "^8.37.0",
    "eslint-plugin-vue": "^9.3.0",
    "sass": "^1.60.0",
    "vite": "^4.2.0",
    "vite-plugin-vuetify": "^1.0.0"
  }
}
